/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #2f5382; }
a:hover { color: #036; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #6fcb57; color:#fff; text-shadow: none; }
::selection { background:#6fcb57; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: 
 */




/* LAYOUT 
*****************************************/

body{
background: #23314e url('../../images/bg.jpg') center 0 repeat-x;
padding-top: 10px;
}

#container{
width: 960px;
margin: 0 auto;
}

#box-left{
width: 620px;
float: left;
background: transparent url('../../images/bg-vert-line.png') right bottom no-repeat;
}

#box-left .inner{
padding: 30px;
}

#box-right{
width: 320px;
float: right;
}

#box-right .inner, .inner{

padding:15px;
padding-top: 30px;
}


td, tr {border: none;}
table {margin-top:10px; margin-bottom: 10px; padding: 10px;}

.inner .product {padding: 10px;  border-top:solid 4px #123A6D; padding-bottom: 25px; padding-top: 25px;}


/* HEADER 
*****************************************/
#header{
height: 86px;
}

#head-logo{
float: left;
padding-top: 13px;
}


/*---- MENU ----*/

#nav ul{
list-style: none;
margin: 0;
float: right;
}

#nav li{
float: left;
display: inline;
margin: 0 10px;
}

#nav li a{
height: 86px;
line-height: 86px;
display: inline-block;
padding: 0 18px;
position: relative;
font-weight: bold;
color: #0c365a;
text-decoration: none;
font-size: 16px;
}

#nav li a:hover,
#nav li a:active{
background: rgb(201, 214, 228);
background: rgba(134, 166, 191, 0.3);
color: #4280b5;
}

#nav li ul{
display: none;
position: absolute;
}
#nav li:hover ul{ display: block;}

#nav li li{ }

#nav li li a{ }


/*---- TOP TRANSPARENT ----*/

#top-box{
height: 210px;
padding-left: 30px;
}

#top-box h1{
font-size: 32px;
padding-top: 34px;
color: #fff;
}

#top-box h1 span{
font-weight: normal;
}

#top-box h2{
font-size: 20px;
color: #244165;
}

#top-box h2 span{
font-weight: normal;
}


.view-products{
padding-top: 46px;
}

a.link-box{
height: 45px;
width: 165px;
line-height: 43px;
padding: 0 0 0 30px;
display: inline-block;
background: transparent url('../../images/link-box.png') 0 center no-repeat;
text-decoration: none;
font-weight: bold;
}

a.link-box:hover{
text-decoration: underline;
}

/*
a.link-box span{
height: 45px;
width: 15px;
margin-right: -15px;
display: block;
background: yellow;
background: transparent url('../../images/link-box-right.png') 100% 0 no-repeat;
}
*/



/* CONTENT 
*****************************************/

#content{
background: transparent url('../../images/bg-white-90.png') repeat;
border-top: 5px solid #9faebe;
}

#content h1{
font-size: 22px;
line-height: 26px;
margin-bottom: 10px;
}

#content h2{
font-size: 18px;
line-height: 24px;
margin-bottom: 10px;
}

#content h3{
font-size: 16px;
line-height: 22px;
margin-bottom: 10px;
color: #123a6d;
}

#content h4{
font-size: 14px;
}

/* FOOTER 
*****************************************/

#footer{
padding: 20px 0;
font-size: 11px;
color: #fff;
line-height: 24px;
}

#f-left{
width: 350px;
float: left;
}

#f-right{
width: 580px;
float: right;
text-align: right;
}


.copyright{
padding-left: 26px;
background: transparent url('../../images/icon-copy.png') no-repeat left center;
}

.credits{
padding-left: 26px;
background: transparent url('../../images/icon-blis.png') no-repeat 5px center;
}

.contact-links{
color: #9ab1c6;
}

.contact-links span{
color: #fff;
}


#footer-menu{

}

#footer-menu ul{
list-style: none;
margin: 0;
float: right;
margin-top: 7px;
}


#footer-menu li{
float: left;
display: inline;
margin: 0;
padding: 0 8px;
border-right: 1px solid #ccc;
line-height: 12px;
}

#footer-menu li:last-child {
   border: none!important;
   padding-right: 0;
}

#footer-menu li a{
color: #91badf;
font-weight: bold;
text-decoration: none;
}

#footer-menu li a:hover{
text-decoration: underline;
}

#footer-menu ul ul{
display: none;
}

/* WYSIWYG 
*****************************************/

#content a{
font-weight: normal;
text-decoration: none;

}
#box-right a {font-weight: bold; text-decoration: none; border-bottom: solid 1px #b9c7df;}
#box-right li {border-bottom: solid 1px #B9C7D4; padding-bottom: 3px; margin-bottom: 3px; list-style-type: none;}
#box-right ul {margin: 0; padding: 0; margin-bottom: 25px;}
#box-right li a{
font-weight: bold;
text-decoration: none; border-bottom: none;

}

p,li{
line-height: 20px;
margin-bottom: 10px;
}

#content img{
padding: 1px;
background: #fff;
border: 5px solid #9faebe;
}

#content img.left{
float: left;
margin: 0 15px 15px 0;
}




/* Lightbox fixes */

.cboxElement{
display: inline-block;
font-size: 0;
border-bottom: none!important;
}
.cboxCurrent{
display: none!important;
}




@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

